#################################################################
datasets:
#################################################################
    IAL1:
        name: [Processed]
        path: [/data/cv_datasets/processed/Fractal/real]
        labels: [rgb,action,language]
        labels_context: [rgb,action,language]
        return_all_prompts: [True]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[scene_left]]
        augmentation:
            resize: [-1,320,s16]
#################################################################
